Categories:
  - Sports & Health
License: BSD-3-Clause
AuthorName: Charles Combes
AuthorEmail: brodeur.levrai@gmail.com
WebSite: https://github.com/brodeurlv/fastnfitness
IssueTracker: https://github.com/brodeurlv/fastnfitness/issues

AutoName: Fast N Fitness
Description: |-
    Fast N Fitness allows you to track your workout quickly and easily. It is
    highly customizable and supports cardio and power lifting workouts.

    You can create as many machine as you want with the name you want. Multiple
    graphics will show your progress and your body evolution.

    Don't leave the app to get your music. A music player is integrated with
    the app.

RepoType: git
Repo: https://github.com/brodeurlv/fastnfitness

Builds:
  - versionName: '0.18'
    versionCode: 32
    commit: '0.18'
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.1
    versionCode: 33
    commit: 0.18.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.3
    versionCode: 35
    disable: uses com.google.gms:google-services
    commit: 0.18.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.4
    versionCode: 36
    commit: 0.18.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.5
    versionCode: 37
    commit: 0.18.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.6
    versionCode: 38
    commit: 0.18.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.18.6
CurrentVersionCode: 38
